<?xml version="1.0" encoding="utf-8"?>
<ExportSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SiteUrl="http://sps2013ab:100/" FileLocation="C:\Projects\aborovtsov\SDC.ErrandExecution\SDC.ErrandExecution\Deploy\data\TaskCenterLinks" BaseFileName="2.cab" IncludeSecurity="None" IncludeVersions="CurrentVersion" ExportPublicSchema="true" ExportFrontEndFileStreams="true" ExportMethod="ExportAll" ExcludeDependencies="true" xmlns="urn:deployment-exportsettings-schema">
    <ExportObjects>
        <DeploymentObject Id="891b0ed8-13b9-48a3-acb7-ceda018ac7d1" Type="List" ParentId="00000000-0000-0000-0000-000000000000" ExcludeChildren="false" IncludeDescendants="All" />
    </ExportObjects>
</ExportSettings>